@charset "UTF-8";

/* ★Slider */

.slider {
    height: 100vh;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
    width: 100%;
}

.slider_item {
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.slider_item:first-child {
    background-image: url(../../img/Top01.jpg);
}

.slider_item:nth-child(2) {
    background-image: url(../../img/Top02.jpg);
}

.slider_item:nth-child(3) {
    background-image: url(../../img/Top03.jpg);
}


#slick_box {
    position: relative;
    z-index: 0;

}


.slick_box_item {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 0 auto;
    padding: 0;
    color: #fff;
    font-size: 25px;
    text-align: center;
    /*pタグ内で更に中央寄せ*/
    font-family: var(--font-zen);


}


/* ★ロゴ画像 */
.slick_box_item h1 {
    display: block;
    /*前後に改行*/
    margin-left: auto;
    margin-right: auto;
    padding-top: calc(var(--gutter-base)*2);
    padding-bottom: var(--contents-gutter);
    /*文字との隙間*/
    width: 250px;
}



/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .slick_box_item h1 {
        padding-top: var(--contents-gutter-pc);
        width: 400px;
    }

}



/* ★ナビゲーション */
.top_nav {
    padding-bottom: var(--gutter-base);
}

ul {
    list-style: none;
    max-width: 1300px;
    display: grid;
    grid-auto-flow: row;
    gap: 10px;
}

ul li {
    margin-bottom: var(--gutter-base);
    min-width: 200px;
    justify-content: center;
    align-items: center;


}

ul li a {
    background-color: var(--main-color);
    width: 100%;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    line-height: var(--size-md);
    padding-top: 5px;
    padding-bottom: 10px;
    transition: 0.3s;
    border-radius: 100vh;
    justify-content: center;
    align-items: center;

}

ul li a span {
    font-size: var(--size-sm);
    color: #fff;
}

.slick_box_item .top_icon a:hover,
ul li a:hover {
    opacity: 0.5;
}

/* ＝＝＝＝＝min-width:767px＝＝＝＝＝ */
@media screen and (min-width: 767px) {
    ul {
        grid-auto-flow: column;
        grid-template-rows: repeat(2, auto);
        gap: 30px;

    }
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .top_nav {
        margin-bottom: 0;
    }


    ul {
        margin: 0;
        padding: var(--contents-gutter) 0;
        display: flex;
        justify-content: space-between;
        gap: 50px;
    }

    ul li {
        width: 250px;
    }

    ul li a span {
        font-size: var(--size-md);
    }

}




/* ★SNS */
.slick_box_item .top_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding: calc(var(--gutter-base)*2) 0;
}

.slick_box_item .top_icon img {
    filter: brightness(0) invert(1);
}

.slick_box_item .top_icon a {
    transition: 0.3s;
}




/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .slick_box_item .top_icon {
        padding-bottom: var(--contents-gutter);
    }

    .slick_box_item .top_icon img {
        width: 50px;
    }
}



/* ★下部の文字 */
.slick_box_item p {
    font-size: var(--size-md);
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

/* ＝＝＝＝＝min-width:960px＝＝＝＝＝ */
@media screen and (min-width:960px) {
    .slick_box_item p {
        font-size: var(--size-lg);
    }

}